- __class__:
    module: tmt.result
    name: Result
  check: []
  context:
    arch:
    - x86_64
    distro:
    - fedora-rawhide
    initiator:
    - packit
    trigger:
    - commit
  data-path: data/guest/default-0/test/tmt/system/local-rootless-1/data
  duration: 00:21:32
  end-time: '2026-05-19T14:11:28.908751+00:00'
  fmf-id:
    name: /test/tmt/system/local-rootless
    ref: gluetool/860549b47ce566fb9519b915a1499f9feac4108b
    url: https://github.com/Honny1/podman
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.222.124.208
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/test/tmt/system/local-rootless-1/output.txt
  - data/guest/default-0/test/tmt/system/local-rootless-1/failures.yaml
  name: /test/tmt/system/local-rootless
  note: []
  original-result: fail
  result: fail
  serial-number: 1
  start-time: '2026-05-19T13:49:55.936011+00:00'
  subresult: []
